<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2020-11-18UTC14:23:260">
        <header>
            <authorName>Stefan Schirmer</authorName>
            <authorEmail>stefan.schirmer@amadeus-agentur.com</authorEmail>
        </header>
        <body>
            <trans-unit id="backend_layout.example">
                <source>Example</source>
            </trans-unit>
            <trans-unit id="backend_layout.column.normal">
                <source>Normal</source>
            </trans-unit>
        </body>
    </file>
</xliff>
